﻿body 
{
    font-family:Verdana,Tahoma, Sans-Serif;
    font-size:12px;
    background-color:#000000;
    color:#dad7c6;
}

#main
{
    margin:0 auto;
    width:766px;
    /*height:750px;*/
}

#top_links
{
    /*width:766px;*/
    padding: 29px 0 22px;
    height:30px;
    font-size:12px;
    color:#cccccc;
    text-align:right;
    text-transform:uppercase;
}
#res_menu
{
    display:none;
}


#top_links ul
{
    margin:0;
    padding:0;
}

#top_links li
{
    margin:0 10px;
    list-style-type:none;
    float:right;
}

#top_links li a
{
    color:#999999;
    text-decoration:none;
    outline:none;
}

#top_links li a:hover
{
    color:#cccccc;
    text-decoration:underline;
}

#top_links li:first-child
{
    margin-right:0;
}

#top_links li a.active
{
    color:#ffffff;
    text-decoration:underline;
}


#logo
{
    /*width:766px;*/
    height:139px;
    background:url(../images/logo_lowbg.png) no-repeat left bottom;
}

#content
{
    padding: 20px;
    width:726px;
    /*min-height:347px;*/
    background-color:#7c1f2a;
    overflow:hidden;
}

#menu_bar
{
    margin:0 auto;
    width:726px;
    height:56px;
    border-top:solid 3px #464646;
    border-bottom:solid 3px #262626;
}

#menu_bar ul
{
    margin:0;
    padding:0;
}

#menu_bar li
{
    padding: 20px 38px 20px 10px;
    width:auto;
    height:16px;
    background:url(../images/menu_marker.png) no-repeat right center;
    text-transform:uppercase;
    list-style-type:none;
    display:block;
    float:left;
}

#menu_bar li:last-child
{
    padding-right:0 !important;
    background:none !important;
}


#menu_bar li.last
{
    padding-right:0 !important;
    background:none !important;
}

#menu_bar li a
{
    font-family:Times New Roman;
    font-size:14px;
    color: #E3D1B4;
    text-decoration:none;
}

#menu_bar li a:hover
{
    color:#ffffff;
}

#menu_bar li a.active
{
    color:#ffffff;
    text-decoration:underline;
}

#footer
{
    padding:20px;
    font-size:11px;
    width:726px;
    height:10px;
    color:#999999;
}

#footer a
{
    color:#999999;
    text-decoration:none;
}

#footer a:hover
{
    text-decoration:underline;
}

h3
{
    margin-top:0;
    padding-left:20px;
    color: #CFB53B;
    font-family: "AmbassadoreType";
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    background:url(../images/heading_point.png) no-repeat 0 6px;
}

h4
{
    margin-top:0;
    color: #ffffff;
    font-family: "AmbassadoreType";
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}


#content .col-1
{
    margin:0 25px 0 0;
    width:290px;
    background:url("../images/col1_ring.png") no-repeat left top;
    float:left;
}

#content .col-2
{
    width:400px;
    float:left;
}

.full_row
{
    width:100%;
    overflow:hidden;
}

.full_row p
{
    margin-top:0;
    line-height: 16px;
}

.field_row
{
    margin-bottom:8px;
    width:100%;
    overflow:hidden;
}

.img_full-row
{
   margin-bottom:20px;
   width:100%;
   overflow:hidden; 
}

.fleft
{
    float:left;
}

.fright
{
    float:right;
}

.left_img
{
    margin:0 20px 5px 0;
    float:left;
}

.right_img
{
    margin:0 0 5px 20px;
    float:right;
}

.img_border
{
    border:solid 2px #ffffff;
}

.img_border:hover
{
    border-color:#ffcc00;
}

a
{
    color:#ffcc00;
    text-decoration:underline;
    outline:none;
}

a:hover
{
    text-decoration:none;
}

.img_col
{
    margin:0 10px;
    width:220px;
    height:153px;
    float:left;
}

.img_col img
{
    width:216px;
    height:149px;
    border:solid 2px #ffffff;
}

.img_col img:hover
{
    border-color:#ffcc00;
}

.home_rlinks
{
    margin-left:25px; 
    margin-bottom:10px; 
    padding:10px;
    width:130px; 
    min-height:104px; 
    background-color:#882330;
    float:right; 
}

ul.home_prodlink
{
    margin:10px 0;
    padding:0;
    width:100%;
}

.home_prodlink li
{
    margin:5px 0;
    padding-left:10px;
    list-style-type:none;
    list-style-position:outside;
    background:url(../images/str_1.png) no-repeat 0 4px;
    font-weight:bold;
}

.home_prodlink li a
{
    color:#e3d1b4;
    text-decoration:none;
}

.home_prodlink a:hover
{
    color:#ffffff;
    text-decoration:underline;
}

.y-font
{
    color:#ffcc00;
}
iframe
{
    width:100%;
    border:0 none;
    height:300px;
}

/*********** CONTACT BLOCK begins ***********/
.contact_col
{
    width:225px;
    float:left;
}

.contact_col.lr_margin
{
    margin:0 25px;
}

#ContactForm
{
    width:100%;
    overflow:hidden;
}

#ContactForm input.txtfield
{
    padding:2px;
    width:216px;
    height:20px;
    background-color:#77141F;
    border:solid 1px #660000;
    color: #DAD7C6;
    display:block;
}

#ContactForm textarea.txtarea
{
    padding:2px;
    width:216px;
    height:140px;
    background-color:#77141F;
    border:solid 1px #660000;
    font-family:Verdana,Tahoma, Sans-Serif;
    font-size:12px;
    color: #DAD7C6;
    display:block;
    overflow:auto;
    resize:none;
}

#ContactForm input.btn
{
    margin:0 3px 0 10px;
    padding:2px;
    width:75px;
    height:26px;
    background-color:#77141F;
    border:solid 1px #660000;
    color: #DAD7C6;
    cursor:pointer;
    outline:0;
    text-decoration:none;
    display:block;
    float:right;
}

#ContactForm input.btn:hover
{
    text-decoration:underline;
}

/*********** CONTACT BLOCK ends ***********/

/*********** CLEAR THE FLOATS begins ***********/
.clear
{
    clear:both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*********** CLEAR THE FLOATS ends ***********/
.app a
{
 color: #CBC28C;
    display: block;
    font-family: calibri;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    
}
.app u
{
  background: rgba(0, 0, 0, 0) url("../images/menu_marker.png") no-repeat scroll right center;
    display: block;
    float: left;
    height: 16px;   
    width: auto;
}
.app img
{
    padding-top:10px;
}
.app a:hover
{
  color:#FFF;  
}